## javamail 1.5.2

=== debian/changelog ===
javamail (1.5.2-3) unstable; urgency=medium

  * Ignore the sporadic failures of IMAPIdleUntaggedResponseTest
    (Closes: #769267)
  * debian/copyright: Fixed the short name of the BSD license

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 15 Nov 2014 16:27:48 +0100

javamail (1.5.2-2) unstable; urgency=medium

  * Fixed a build failure caused by maven-bundle-plugin/2.3.7 (Closes: #761548)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 14:37:04 +0200

javamail (1.5.2-1) unstable; urgency=medium

  * New upstream release
    - Removed 03-change-test-ports.patch (fixed upstream)
  * debian/rules: Modified get-orig-source to work with the latest uscan

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Aug 2014 08:46:20 +0200

javamail (1.5.1-1) unstable; urgency=low

  * Initial release (Closes: #596469, #710394)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Feb 2014 14:36:11 +0100
