=== debian/control ===
Source: javamail
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.6.7)
Build-Depends-Indep: default-jdk-doc,
                     junit4,
                     libbuild-helper-maven-plugin-java,
                     libmaven-bundle-plugin-java (>= 2.3.7-2~),
                     libmaven-dependency-plugin-java,
                     libmaven-install-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-source-plugin-java (>= 2.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/javamail.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/javamail.git
Homepage: http://javamail.java.net

Package: libmail-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}, libmail-java-doc
Description: JavaMail API Reference Implementation
 The JavaMail API provides a platform-independent and protocol-independent
 framework to build mail and messaging applications.
 .
 This is the reference implementation of the JavaMail API. It supports SMTP,
 POP3, IMAP (including Gmail features) and Delivery Status Notifications
 parsing.

Package: libmail-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmail-java
Description: JavaMail API Reference Implementation (documentation)
 The JavaMail API provides a platform-independent and protocol-independent
 framework to build mail and messaging applications.
 .
 This package contains the API documentation of libmail-java.
