=== debian/watch ===
version=3
https://java.net/projects/javamail/downloads/directory/source .*/javax?mail-([\d\.]+)-src.zip debian debian/orig-tar.sh
