## javamail 1.5.3

=== debian/changelog ===
javamail (1.5.3-1) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Add patch to disable SMTPWriteTimeoutTest, which cannot run
    without access to a DNS server. (Closes: #770744)

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
  * Tweaked again debian/orig-tar.sh to work with the latest uscan

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 May 2015 16:04:30 +0200
