## javamail 1.5.5

=== debian/changelog ===
javamail (1.5.5-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Ignore the new Android module
    - Ignore an additional dependency of the javadoc plugin
      to work around a build failure
    - Removed 06-maven-compiler-compatibility.patch (fixed upstream)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 02 Jan 2016 21:32:24 +0100

javamail (1.5.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Fixed a build failure caused by the maven-compiler-plugin >= 3.0
  * Disabled the unit tests due to an obscure issue with the dependency plugin
  * Build with the DH sequencer instead of CDBS
  * debian/watch: Modified the watched URL to catch the latest releases

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Dec 2015 12:29:01 +0100
