=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.6.7)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.6.7)
 Build-Depends-Indep: default-jdk-doc,
                      junit4,
                      libbuild-helper-maven-plugin-java,
