=== debian/watch ===
version=3
https://java.net/projects/javamail/downloads/directory/source?field=date&order=desc .*/javax?mail-([\d\.]+)-src.zip debian debian/orig-tar.sh
