## javamail 1.5.6

=== debian/changelog ===
javamail (1.5.6-2) unstable; urgency=medium

  * Team upload.
  * Fixed the version in the Export-Package field of the OSGi metadata
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 04 Nov 2016 15:08:49 +0100

javamail (1.5.6-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Aug 2016 23:57:00 +0200
