=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.6.7)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.6.7)
 Build-Depends-Indep: default-jdk-doc,
                      junit4,
                      libbuild-helper-maven-plugin-java,
@@ -12,9 +12,9 @@
                      libmaven-install-plugin-java,
                      libmaven-javadoc-plugin-java,
                      libmaven-source-plugin-java (>= 2.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/javamail.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/javamail.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/javamail.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javamail.git
 Homepage: http://javamail.java.net
 
 Package: libmail-java
