## javamail 1.6.1

=== debian/changelog ===
javamail (1.6.1-2) unstable; urgency=medium

  * Added the Class-Path attribute in the jars
  * Removed the unused Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Apr 2018 19:12:22 +0200

javamail (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Removed the oldmail module from debian/libmail-java.poms
    - Removed the module-info.java files to work around a bug
      with the Maven javadoc plugin
    - New dependency on libactivation-java
    - Patched parent-distrib/pom.xml to fix a dependency resolution issue
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Refreshed debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Mar 2018 14:27:39 +0100
