=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_auto_test:
	# Disabled due to an obscure failure caused by the dependency plugin

override_dh_installchangelogs:
	dh_installchangelogs doc/release/CHANGES.txt

get-orig-source:
	uscan --download-current-version --rename
