## javamail 1.6.2

=== debian/changelog ===
javamail (1.6.2-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2019 14:06:21 +0100

javamail (1.6.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Sep 2018 17:47:04 +0200

javamail (1.6.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 10 (Closes: #898106)
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.1.4

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 May 2018 11:58:22 +0200
