=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java (>= 2.1),
  maven-debian-helper (>= 1.6.7)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/javamail.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javamail.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/javamail.git
+Vcs-Browser: https://salsa.debian.org/java-team/javamail
 Homepage: http://javamail.java.net
 
 Package: libmail-java
