## javamail 1.6.5

=== debian/changelog ===
javamail (1.6.5-3) unstable; urgency=medium

  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 11:35:31 +0100

javamail (1.6.5-2) unstable; urgency=medium

  * Team upload.
  * Fix ftbfs bug (Closes: #1036206)
  * Update upstream homepage (Closes: #1033247)

 -- Sun Min <sunmin89@outlook.com>  Wed, 17 May 2023 14:24:34 +0800
 

javamail (1.6.5-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Reverted the jakarta.mail artifacts to javax.mail
    - The licence changed from CDDL-1.1 to EPL-2.0
  * Track and download the new releases from the Eclipse EE4J repository
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2020 13:44:33 +0200
