=== debian/control ===
Source: javamail
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libactivation-java,
 libbuild-helper-maven-plugin-java,
 libmaven-bundle-plugin-java (>= 2.3.7-2~),
 libmaven-dependency-plugin-java,
 libmaven-install-plugin-java,
 libmaven-source-plugin-java (>= 2.1),
 maven-debian-helper (>= 1.6.7)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/javamail.git
Vcs-Browser: https://salsa.debian.org/java-team/javamail
Homepage: https://jakartaee.github.io/mail-api

Package: libmail-java
Architecture: all
Depends: libactivation-java, ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: JavaMail API Reference Implementation
 The JavaMail API provides a platform-independent and protocol-independent
 framework to build mail and messaging applications.
 .
 This is the reference implementation of the JavaMail API. It supports SMTP,
 POP3, IMAP (including Gmail features) and Delivery Status Notifications
 parsing.
