=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/release/CHANGES.txt
-
-get-orig-source:
-	uscan --download-current-version --rename
